Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 10:58:30 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing maryam keshavarz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam keshavarz Bot:  Hi Maryam Keshavarz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658102836 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971509555341            02:44 PM, 05th May                   fatma  
                  Hi Maryam , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:45 PM, 05th May                   fatma                   I can see that you are contacting us to know the status of your order number 9658102836           02:46 PM, 05th May                     maryam keshavarz                    I received my order one piece is missing i am leaving the country soon i want you to send me the missing part or send another one ASAP           02:47 PM, 05th May                     maryam keshavarz                    OR IF I CAN GO IN PERSON AND GET THE MISSING PIEACE           02:47 PM, 05th May                   fatma                   9658102836 Is this the order number ?           02:48 PM, 05th May                     maryam keshavarz                    Hello           02:50 PM, 05th May                   fatma                   9658102836 Is this the order number ?           02:52 PM, 05th May                   fatm
 a                   Kindly confirm the order number ad the missing item to assist you           02:53 PM, 05th May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:55 PM, 05th May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           02:57 PM, 05th May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:58 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2519366